---
model_id: kiosk-tower
model_name: Kiosk Tower
hardware_version_id: k3001-dell-d15s
hardware_version_name: Dell D15S
url: k3001-dell-d15s-hardened-image-pkg.zip
sha256: A74C216A955146B599E9A668EAA1AE72E2EBB8B16CDB711D64BBDCD4E5A3405A
version: 25.06.0
package_size: 12001633972
kiosk_ver: 4.7.6.3642
core_ver: 5.14.1
pe_ver: 1.0.0.27
release_date: 1750819184947
...
---
signature: 6609c1d8763ef328c841e5a05767736a00801c8599d46e1d32ef1f414cd1af0d5438380e4b8c96686d25cfe897f080196e0f2e36da4962bce97fd043c22ecd4b97edecc0550c2568c0682a7a97e48411515adf817ea5cbfd8523c55d5e5425343f4d30848e8535072f039718d1e80b893e09f52681f87b433432e08a0ce0e4d8bc59d7c5bcdf12594d127a360baf0d8936538ae43527a2f56995b7cf2d7618fd3b859c9ff1a661c92cf347758824c905d98ed9d515a87185654db56c7f736807210e30f38b165d37e5ef63c3ea29205a461a5541ffebbfd3324ee5ea6cb13a8e5f3c08cf1798ebc2830479dc5734f89187307ba762941b71c5dae72573d2b9beea98d94408db754562b2582fda169253e9fada460541c4eb47ca3fc105284dfbd833e30cd5da6ba1ef0f63267b1face2b8cfb63a45b9fec13336035a173a26a20d43760a9504a8685c7ed00f0b06d890a5ded533f6db0901baf39a296b116b13d227573fa7b365ef83a612f5681084c7d1417ff9f504e043aea774b16a04b0a6953d1444d037aedfbb3ee6691e8d069b5f50bdf04027ed273a024f2dfff4b8deba94b9f468263901ca01e89093714d149521e55681925ef8d1c483a3763e6aa3b8c07a31704c696f5371dafa9623564f709a79bccb701b79b24a87587113204202ba8519fcc1bc23902e6fae1577048796dc701f076ed11de0af824d3bbdec0c
...